@font-face {
  font-family: "social-network";
  src: url("../font/social-network.eot?#iefix") format("embedded-opentype"), url("../font/social-network.woff") format("woff"), url("../font/social-network.ttf") format("truetype"), url("../font/social-network.svg#social-network") format("svg");
  font-weight: normal;
  font-style: normal;
}
[data-icon]:before {
  font-family: "social-network" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="sn-"]:before,
[class*=" sn-"]:before {
  font-family: "social-network" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.sn-facebook:before {
  content: "\61";
  background-color: #3a5ba0;
}
.sn-twitter:before {
  content: "\62";
  background: #2ca7e0;
}
.sn-pinterest:before {
  content: "\63";
}
.sn-instagram:before {
  content: "\64";
  background-color: #527fa3;
}
.sn-linkedin:before {
  content: "\65";
}
.sn-youtube:before {
  content: "\66";
  background-color: #F33D2E;
}
.sn-flickr:before {
  content: "\68";
}
.sn-left-open:before {
  content: "\67";
}
.sn-right-open:before {
  content: "\69";
}
.sn-left-open-big:before {
  content: "\6a";
}
.sn-ios-email:before {
  content: "\6b";
}
.sn-search:before {
  content: "\6c";
}
.sn-share:before {
  content: "\6e";
}
.sn-youtube2:before {
  content: "\6f";
}
.sn-web:before {
  content: "\70";
}